@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800);


.siteName{
	position:relative;
	top:-32px;
	width:125px; /*Change with your logo's width*/
	margin-left:auto;
	margin-right:auto;
	width: 128px;
	z-index:99999;
}
img{
	max-width: 100% !important;
  height: auto;
}
.text-center{
	text-align: center !important;
}
.text-left{
	text-align: left !important;
}
.tdfix{
	text-align: center !important;
	padding-left: 20px;
}
.ulitem>li{
	list-style: none;
	line-height: 20px;
}
.ulitem input{
	vertical-align: middle;
	margin-right: 5px;
}
.top-logo{
	position:relative;
	top:-50px;
	width:125px; /*Change with your logo's width*/
	margin-left:auto;
	margin-right:auto;
	z-index:99999;
}


.builder { padding: 0; margin-left:0px; }
.builder:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.builder li { list-style:none!important; float: left; width: 33.33333333%; }
.builder li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.builder li img { display: block; width: 100%; height: auto; }



input {
    /*-webkit-appearance: none;*/
    border-radius: 0;
}

.content-box{
	background-image:url(../images/body-bg.png);
	background-repeat:repeat;
	/* z-index:10; */
	padding-top:50px;
}

.has-gallery{
	margin-left:15px;
	margin-right:15px;
}


.page-has-slider{
	padding-top:00px;
}


.header{
	z-index:9999;
	position:fixed;
	width:100%;
	background-color:rgba(208,208,208,.99);
	height:50px;
	border-bottom:solid 0px #f9fafc;
	/* -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 		0px 2px 3px 1px rgba(0, 0, 0, 0.1);
	text-align: center; */
}

.deploy-left-sidebar{
	background-image:url(../images/misc/nav.png);
	background-repeat:no-repeat;
	background-color:#d0d0d0;
	height:50px;
	width:50px;
	background-position:center center;
}


.deploy-right-sidebar{
	background-image:url(../images/misc/contact.png);
	background-repeat:no-repeat;
	background-color:#d0d0d0;
	width:50px;
	height:50px;
	background-position:center center;
	float:right;
	margin-top:-50px;
}

.deploy-back-home{
	background-image:url(../images/misc/home.png);
	background-repeat:no-repeat;
	background-color:#f9fafc;
	width:50px;
	height:50px;
	background-position:center center;
	float:right;
	margin-top:-50px;
}

.delete-right-sidebar{
	display:none;
	background-image:url(../images/misc/contact.png);
	background-repeat:no-repeat;
	background-color:#f9fafc;
	width:50px;
	height:50px;
	background-position:center center;
	float:right;
	margin-top:-50px;
}

.sidebar-left{
	/*box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, 0.3);*/
	background-image:url(../images/sidebar-bg.png);
	background-repeat:repeat;
	width:270px;
	position:fixed;
	z-index:99999;
	top:0px;
	left:-270px;
	bottom:0px;
	overflow:hidden;
	position:fixed;
}

.sidebar-scroll-left{
	padding-right:20px;
	left:0px;
	width:310px;
	overflow: scroll!important;
	overflow-x:hidden!important;
	-webkit-overflow-scroll:touch!important;
	height:100%;
}

.sidebar-scroll-right{
	width:290px;
	overflow: scroll!important;
	overflow-x:hidden!important;
	-webkit-overflow-scroll:touch!important;
	height:100%;
}

.sidebar-right{
	box-shadow: -2px 0px 2px 0px rgba(0, 0, 0, 0.3);
	background-image:url(../images/sidebar-bg.png);
	background-repeat:repeat;
	position: fixed;
	overflow:hidden;
	z-index:99999;
	right:-280px;
	top:0px;
	bottom:0px;
	width:270px;
	margin-right:10px;
}


.sidebar-decoration{
	background-image:url(../images/misc/sidebar-deco.png);
	background-repeat:repeat-x;
	height:2px;
	margin-bottom:15px;
}



/*Left sidebar styles*/

.sidebar-header-left{
	height:51px;
	background-color:#1d1f22;
	border-bottom:solid 1px #141719;
}


.sidebar-left-logo{
	position:absolute;
	top:18px;
	left:20px;
}

.close-sidebar-left{
	background-color:#212326;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-size:17px 17px;
	background-repeat:no-repeat;
	background-position:16px 18px;
	height:50px;
	width:50px;
	margin-left:220px;
	display:block;
}

.sidebar-divider-text{
	color:#FFFFFF;
	font-size:10px;
	font-weight:700;
	font-family:'微軟正黑體','Lato', sans-serif;
	padding-top:15px;
	padding-left:15px;
	margin-bottom:15px;
}



.home-nav{background-image:url(../images/icon/misc/home.png);}
.info-nav{background-image:url(../images/icon/misc/infoabout.png);}
.folio-nav{background-image:url(../images/icon/media/image2.png);}
.video-nav{background-image:url(../images/icon/media/clapboard.png);}
.blog-nav{background-image:url(../images/icon/tools/pencil.png);}
.mail-nav{background-image:url(../images/icon/misc/mail.png);}
.newsletter-nav{background-image:url(../images/icon/misc/rss.png);}
.call-nav{background-image:url(../images/icon/communication/phonehook.png);}
.text-nav{background-image:url(../images/icon/communication/speechbubble4.png);}
.maps-nav{background-image:url(../images/icon/location/maps.png);}
.facebook-nav{background-image:url(../images/icon/social/facebook.png);}
.twitter-nav{background-image:url(../images/icon/social/twitter.png);}
.coach-nav{background-image:url(../images/icon/misc/help.png);}
.user-nav{background-image:url(../images/icon/user/user.png);}
.expose-nav{background-image:url(../images/icon/misc/magnifier.png);}
.clip-nav{background-image:url(../images/icon/misc/clipboard.png);}
.tag-nav{background-image:url(../images/icon/misc/tag.png);}

.nav-item:hover{
	background-color:#212326;
}

.nav-item{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	font-family:'微軟正黑體','Lato', sans-serif;
	background-size:20px 20px;
	background-color:#1d1f22;
	text-shadow:0px 2px 0px rgba(0,0,0,1);
	font-size:15px;
	font-weight:700;
	color:#d2d2d2;
	height:50px;
	line-height:49px;
	background-repeat:no-repeat;
	padding-left:60px;
	background-position:20px center;
	border-bottom:solid 1px #141719;
	border-top:solid 1px #25272a;
}

.icon-active{
	position:absolute;
	background-image:url(../images/misc/left-sidebar/location@2x.png);
	background-size:10px 15px;
	background-repeat:no-repeat;
	display:block;
	width:10px;
	height:15px;
	top:19px;
	left:240px;
}


.icon-page{
	position:absolute;
	background-image:url(../images/misc/left-sidebar/gopage@2x.png);
	background-size:8px 11px;
	background-repeat:no-repeat;
	display:block;
	width:10px;
	height:15px;
	top:19px;
	left:240px;
}

.icon-drop{
	position:absolute;
	background-image:url(../images/misc/left-sidebar/godrop@2x.png);
	background-size:11px 8px;
	background-repeat:no-repeat;
	display:block;
	width:10px;
	height:15px;
	top:19px;
	left:239px;
}

.submenu a{
	text-shadow:0px 2px 0px rgba(0,0,0,1);
	background-image:url(../images/misc/sidebar-deco.png);
	background-repeat:repeat-x;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:25px;
	font-size:10px;
	color:#ffffff;
	text-transform:uppercase;
	font-family:'微軟正黑體','Lato', sans-serif;
	font-weight:900;
}

.submenu a em{
	background-image:url(../images/misc/left-sidebar/gopage@2x.png);
	background-size:8px 11px;
	background-repeat:no-repeat;
	float:left;
	width:10px;
	height:15px;
	display:block;
	margin-top:5px;
	padding-right:35px;
}

.submenu a:first-child{
	background-image:none!important;
}


.submenu{
	display:none;
}

.submenu-active{
	display:block;
}

.nav-item-active{
	color:#FFFFFF!important;
}


.sidebar-notifications a {
	margin-bottom:15px;
	background-repeat:no-repeat;
	background-position:0 center;
	padding-left:38px;
	margin-left:20px;
	font-size:10px;
	color:#878787;
	font-family:'微軟正黑體','Lato', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	line-height:10px;
}

.info-sidebar{	background-image:url(../images/misc/left-sidebar-notifications/update-news.png);}
.update-sidebar{	background-image:url(../images/misc/left-sidebar-notifications/update-blog.png);}
.folio-sidebar{	background-image:url(../images/misc/left-sidebar-notifications/update-folio.png);}


.sidebar-bottom-controls{
	background-color:#1d1f22;
}

.sidebar-bottom-controls a p{
	margin-bottom:2px;
	font-size:10px;
	font-family:'微軟正黑體','Lato', sans-serif;
	color:#878787;
}

.sidebar-bottom-controls a{
	background-image:url(../images/misc/sidebar-deco-vertical.png);
	background-repeat:repeat-y;
	font-size:10px;
	text-align:center;
	float:left;
	width:32%;
	text-transform:uppercase;
	color:#FFFFFF;
	line-height:10px;
	border-top:solid 1px #25272a;
	display:block;
}

.twitter-bottom{
	display:block;
	background-image:url(../images/icon/social/twitter.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}

.facebook-bottom{
	display:block;
	padding-top:26px;
	background-image:url(../images/icon/social/facebook.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}

.close-bottom-left{
	display:block;
	padding-top:26px;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}

.close-bottom-right{
	display:block;
	padding-top:26px;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	background-size:16px 16px;
	height:50px;
	margin-top:-25px;
}



/*Sidebar RIght Styles*/

.sidebar-header-right{
	height:50px;
	background-color:#1d1f22;
	border-bottom:solid 1px #141719;
}


.sidebar-right-logo{
	position:absolute;
	top:18px;
	right:40px;
}

.close-sidebar-right{
	background-color:#212326;
	background-image:url(../images/icon/misc/accessdenied.png);
	background-size:17px 17px;
	background-repeat:no-repeat;
	background-position:16px 18px;
	height:50px;
	width:50px;
	margin-left:0px;
	display:block;
}



.sidebar-form{
	display:none;
	margin-left:20px;
	width:230px;
	box-sizing:border-box;
}

.sidebar-form2{
	display:none;
}

.sidebar-form label{
	border-radius:0px!important;
	color:#c5c5c5;
	text-transform:uppercase;
	font-family:'微軟正黑體','Lato', sans-serif;
	font-size:11px;
	padding-top:10px;
}

.sidebar-form label span{
	text-transform:lowercase;
	color:#bcbcbc;
}

.sidebar-form input{
	background-color:rgba(255,255,255,0.1);
	border:solid 1px #3d3d3d;
}

.sidebar-form textarea{
	background-color:rgba(255,255,255,0.1);
	border:solid 1px #3d3d3d;
	border-bottom:none;
	margin-bottom:0px;
}

.sidebar-send-button{
	display:block;
	width:100%;
	color:#d2d2d2;
	font-size:11px;
	font-family:'微軟正黑體','Lato', sans-serif;
	text-transform:uppercase;
	font-weight:700;
}


.success-subscribe{
	margin-top:20px;
	width:230px;
	margin-left:20px;
}

.sidebar-form{
	margin-bottom:0px!important;
	margin-top:-10px!important;
}

.sidebar-form  .formSuccessMessageWrap{
	width:230px;
	margin-top:20px;
	margin-bottom:0px;
}

.sidebar-form .small-notification{
	margin-top:20px;
}


.sidebar-form #emailError{
	margin-top:20px;
	width:230px;
	margin-left:20px;
	border-radius:0px;
	height:36px;
}

.sidebar-form #emailError p{
	text-align:center;
	color:rgb(255,129,129);
	margin:8px 0px;
	display:block;
	background-image:none;
	text-transform:uppercase;
	padding-left:0px;
}


.sidebar-form #emailError2{
	margin-top:20px;
	width:230px;
	margin-left:20px;
	border-radius:0px;
	height:36px;
}

.sidebar-form #emailError2 p{
	text-align:center;
	color:rgb(255,129,129);
	margin:8px 0px;
	display:block;
	background-image:none;
	text-transform:uppercase;
	padding-left:0px;
}

.subscribe-notification{
	width:230px!important;
	margin-left:20px;
	border-radius:0px!important;
	margin-bottom:-15px!important;
	margin-top:20px!important;
	background-image:none!important;
}

.subscribe-notification p{
	background-image:none!important;
	text-align:center;
	color:rgb(255,129,129)!important;
	margin:8px 0px;
	display:block;
	text-transform:uppercase;
	padding-left:0px;
	margin-top:20px;

}

.formValidationError{
	margin-bottom:-15px;
}

.sidebar-form .formValidationError div{
	margin-top:20px;
	width:230px;
	border-radius:0px!important;
	height:36px;
	margin-top:20px!important;
}

.sidebar-form .formSubmitButtonErrorsWrap{
	overflow:visible!important;
	margin-bottom:20px;
}

.sidebar-form  .formValidationError p{
	text-align:center;
	color:rgb(255,129,129)!important;
	margin:8px 0px;
	display:block;
	background-image:none;
	text-transform:uppercase;
	padding-left:0px;
}


.right-sidebar-copyright{
	margin-top:20px;
}

.footer-text a{
	padding-top:10px;
	font-size:10px;
	color:#8a8a8a;
}

.copyright-sidebar{
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
}


.has-full-folio{
	margin-left:0px!important;
	margin-right:0px!important;
	margin-top:-20px;
}

.has-full-folio .decoration{
	margin-left:15px;
	margin-right:15px;
}


.full-folio-item-caption{
	position:relative;
	z-index:9999;
	margin-top:-60px;
	height:60px;
	background-image:url(../images/full-folio/dark.png);
	width:100%;
	display:block;
	background-repeat:repeat;
}

.full-folio-item-caption h5{
	text-shadow:0px 1px 3px #000000;
	color:#FFFFFF;
	padding-top:10px;
	padding-left:20px;
}

.full-folio-item-caption p{
	text-shadow:0px 1px 3px #000000;
	color:#FFFFFF;
	padding-left:20px;
}

.full-folio-item-more{
	background-image:url(../images/icon_shadow/misc/link2.png);
	background-size:32px 32px;
	background-repeat:no-repeat;
	position:absolute;
	width:32px;
	height:32px;
	top:14px;
	z-index:99999;
	right:15px;
}




@media screen and (orientation: landscape) {
	.portrait-coach{		}
	.landscape-coach{	display:block!important;	}
}

.portrait-coach{	position:absolute; left:0px; right:0px; top:0px; bottom:0px;	height:100%; overflow: auto;}
.portrait-coach ul li{
	color: #fff;
	margin-bottom: 10px;
}
.landscape-coach{ 	position:absolute; left:0px; right:0px; top:0px; bottom:0px;	height:100%;	display:none;}


.page-coach{
	display:none;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	position:fixed;
	height:100%;
	background-color:rgba(0,0,0,.8);
	z-index:9999999;
	top:0px;
}

.coach-arrow{
	opacity:0.7;
	position:absolute;
	color:#FFFFFF;
	/*width:200px;
	height:200px;*/
	display:block;
	background-repeat:no-repeat;
}


.homemain a{
	color: #FFFFFF;
}
.clear{
	clear: both;
}
.pagination-classic{

}
.pagination-classic li{
	list-style: none;
	float: left;
	border: #eeeeee solid 1px;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	margin: 0 2px 20px 2px;
	padding: 0;

}
.nodata{
	margin-bottom: 20px;
}

.buildImg{
	max-width: 150px !important;
}

.tablecol tr td:nth-child(2n+1){
	max-width: 110px;
}
.aspectration {
  position: relative;
  height: 0;
  width: 100%;
  }
.aspectration[data-ratio="16:9"] { padding-top: 56.25%; }
.aspectration[data-ratio="4:3"]{ padding-top: 75%; }
.aspectration[data-ratio="3:2"]{ padding-top: 66.67%; }
.aspectration[data-ratio="5:3"]{ padding-top: 60%; }
.aspectration > * { position: absolute; left: 0; top: 0; width: 100%; height: 100%;  }
.aspectration img{
  width: 100%;
  height: 100% !important;
  object-fit:cover;
}